@charset "utf-8";
/*************************
 * - www.ucreation.nl    *
 *************************
 Dit document bevat CSS codering.
 */

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
}
/* Font-family and font-size */
body, input, textarea, button, select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #012c57;
}

p {
  line-height: 20px;
}
h1, h2, h3, h4 {
  font-weight: 400;
}
.hidden {
	display: none;
}
#container {
  width: 940px;
  margin: 0 auto;
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}
#container a {
  color: #014382;
  cursor: pointer;
  text-decoration: underline;
}
#container .arrow-left {
  padding-left: 16px;
  background: url('../images/page/content/arrow-blue.png') no-repeat left center;
}
#container .arrow-right {
  padding-right: 16px;
  background: url('../images/page/content/arrow-blue.png') no-repeat right center;
}
#container .icon-phone {
  padding-left: 16px;
  background: url('../images/page/content/phone.png') no-repeat left center;
}
#container a:hover, #container a:focus {
  text-decoration: none;
}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container p {
  margin: 15px 0;
}
#header ul, #header-content ul, #menu ul, #intro ul.news-latest, #footer ul, #page #submenu ul, #sidebar .actionbuttons ul, #content .tabmenu ul, #content .pagebrowser ul, .block.news .news-options .bullets ul,  .block.search .news-options .bullets ul, #jcc_appointments .appointment-progress ul, #jcc_appointments .flashMessages ul, #jcc_appointments ul.option-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#container img {
  border: none;
  vertical-align: bottom;
}
#container form {
  margin: 0;
}
#container table {
  border-collapse: collapse;
}
#container table td {
  padding: 0;
}
#container table caption {
  text-align: left;
}
#container .clearboth {
  clear: both;
}
#container input.example {
  color: #757575;
}
#header {
  height: 100px;
  margin: 10px 0 52px 0;
}
#header .logo {
  width: 230px;
  height: 100px;
  float: left;
}
#header .logo h1 {
  margin: 0;
}
#header .skiplinks {
  width: 200px;
  height: 25px;
  float: left;
  margin: 5px 0 0 80px;
  padding: 0;
  list-style-type: none;
}
#header .skiplinks a {
  color: #000;
  text-decoration: underline;
  position: absolute;
  top: -1000px;
}
#header .skiplinks a:focus {
  top: 0;
  position: relative;
}
#header-content {
  width: 710px;
  position: absolute;
  top: 0;
  right: 0;
}
#header-content .menu {
  width: 550px;
  height: 57px;
  margin: 0 -25px;
  padding-top: 43px;
  float: left;
  text-align: center;
}
#header-content .menu ul {
  width: auto;
  display: inline-block;
}
#header-content .menu ul li {
  height: 57px;
  float: left;
  margin: 0 10px;
}
#header-content .menu ul li a {
  display: block;
  font-size: 18px;
  color: #012951;
  text-decoration: none;
  border: solid 1px #1d2362;
  border-radius: 5px;
  padding: 6px 8px;
}
#header-content .menu ul li a:hover, #header-content .menu ul li a:focus {
  text-decoration: underline;
}
#header-content .menu ul li.active {
  background: url('../images/header/active.png') no-repeat center bottom;
}
#header-content .menu ul li.active a {
  background-color: #1d2362;
  border-color: #1d2362;
  color: #fff;
}
#header-content .menu ul li.active a:hover, #header .menu ul li.active a:focus {
  background-color: #36a9e1;
  border-color: #1795cc;
}
#header-content .icons {
  width: 210px;
  height: 47px;
  padding-top: 53px;
  float: right;
}
#header-content .icons ul {
  float: right;
}
#header-content .icons ul li {
  float: left;
}
#header-content .icons ul li a {
  display: block;
  height: 17px;
  line-height: 17px;
  padding-right: 20px;
  color: #000;
  font-size: 12px;
  text-decoration: none;
}
#header-content .icons ul li.icon-print a {
  padding-left: 26px;
  background: url('../images/header/icons/print.png') no-repeat left;
}
#header-content .icons ul li.icon-speaker a {
  padding-left: 22px;
  background: url('../images/header/icons/speaker.png') no-repeat left;
}
#header-content .icons ul li a:hover, #header .icons ul li a:focus {
  text-decoration: underline;
}
#menu {
  width: 920px;
  height: 51px;
  padding: 0 10px;
  background-color: #1d2362;
  border-radius: 20px 0px 0px 0px;
  position: absolute;
  top: 100px;
  left: 0;
}
#menu ul li {
  float: left;
  padding-right: 7px;
  position: relative;
}
#menu ul li:hover {
  visibility: inherit;
}
#menu ul li a {
  height: 51px;
  line-height: 51px;
  padding: 0 15px;
  display: block;
  color: #fff;
  text-decoration: none;
  position: relative;
}
#menu ul li.last {
  padding: 0;
  background: none;
}
#menu ul li.more {
  padding-left: 7px;
}
#menu ul li a:hover, #menu ul li a:focus {
  text-decoration: underline;
}
#menu ul ul {
  width: 287px;
  position: absolute;
  top: -999em;
  padding: 4px 0 0 0;
  background: url('../images/menu/dropdown/bg.png') repeat-y;
}
#menu ul ul li {
  width: 273px;
  padding: 0 7px;
  background: none;
}
#menu ul ul li.last {
  padding: 0 7px 14px 7px;
  margin-bottom: -10px;
  background: url('../images/menu/dropdown/bottom-shadow.png') no-repeat left bottom;
}
#menu ul ul li a {
  padding: 8px 12px;
  height: auto;
  line-height: normal;
}
#menu ul ul li a:hover, #menu ul ul li a:focus {
  background-color: #0a447f;
}
#menu ul ul li.active > a {
  background-color: #001434;
}
#menu ul li:hover ul, #menu ul li.sfHover ul {
  left: -4px;
  top: 51px;
  z-index: 99;
}
#menu ul li:hover li ul, #menu ul li.sfHover li ul {
  top: -999em;
}
#menu ul li li:hover ul, #menu ul li li.sfHover ul {
  left: 273px;
  top: -4px;
}
#page {
  background-color: #fff;
}
#page #intro h2 {
  font-size: 24px;
  color: #fff;
}
#page #intro .holder {
  min-height: 216px;
  max-height: 350px;
}
#page #intro .holder .block a,
#page #intro .holder .block p {
  color: #000;
}
#page #intro .holder .search_wrapper,
#page #intro .holder .news_wrapper,
#page #intro .holder .appointment_wrapper {
  width: 33.33331%;
  height: 100%;
  float: left;
}
#page #intro .holder .search_wrapper {
  background-color: #f4b028;
  border-bottom: solid 5px #f4a405;
}
#page #intro .holder .news_wrapper {
  background-color: #68b66f;
  border-bottom: solid 5px #169c5c;
}
#page #intro .holder .appointment_wrapper {
  background-color: #36a9e1;
  border-bottom: solid 5px #1795cc;
}
#page #intro .holder .block {
  padding: 25px 20px 5px 20px;
}
#page .section-control-overview {
  background-color: #f2f2f2;
  border-bottom: 1px #c8d3dd solid;
}
#page .section-control-overview a {
  display: block;
  padding: 15px 20px;
  text-align: right;
}
#page .section-control-overview.return a {
  text-align: left;
}
#container.js-enabled #page #intro .holder .block.appointment .menu {
  height: 38px;
  margin: 10px 0;
  position: relative;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul {
  width: 280px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: absolute;
  top: 0;
  left: 0;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul li {
  display: none;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul.opened li, #container.js-enabled #page #intro .holder .block.appointment .menu ul li.label {
  display: block;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul li a {
  display: block;
  height: 38px;
  padding: 0 11px;
  line-height: 38px;
  background: url('../images/page/home/intro/appointment/select.png') no-repeat left -76px;
  text-decoration: none;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul li a:hover, #container.js-enabled #page #intro .holder .block.appointment .menu ul li a:focus {
  color: #fff;
  background: url('../images/page/home/intro/appointment/select.png') no-repeat left -114px;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul li.last a {
  background: url('../images/page/home/intro/appointment/select.png') no-repeat left -152px;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul li.last a:hover, #container.js-enabled #page #intro .holder .block.appointment .menu ul li.last a:focus {
  background: url('../images/page/home/intro/appointment/select.png') no-repeat left -190px;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul li.label a {
  color: #014382;
  background: url('../images/page/home/intro/appointment/select.png') no-repeat left top;
}
#container.js-enabled #page #intro .holder .block.appointment .menu ul.opened li.label a {
  background: url('../images/page/home/intro/appointment/select.png') no-repeat left -38px;
}
#container.js-enabled #page #intro .holder .block.news,
#container.js-enabled #page #intro .holder .block.search {
  height: auto;
  overflow: hidden;
}
#page #intro .holder .block.news .image img,
#page #intro .holder .block.search .image img {
  width: 283px;
  height: 114px;
}
#container.js-enabled #page #intro .holder .block.search ul.news-latest .image img,
#container.js-enabled #page #intro .holder .block.news ul.news-latest .image img {
  width: auto;
  height: auto;
}
#page #intro .holder .block.search ul.news-latest h2,
#page #intro .holder .block.news ul.news-latest h2 {
  margin: 10px 0;
  padding: 0 20px;
}
#page #intro .holder .block.search ul.news-latest h2 a,
#page #intro .holder .block.news ul.news-latest h2 a {
  color: #002814;
  text-decoration: none;
}
#page #intro .holder .block.search ul.news-latest h2 a:hover, #page #intro .holder .block.search ul.news-latest h2 a:focus,
#page #intro .holder .block.news ul.news-latest h2 a:hover, #page #intro .holder .block.news ul.news-latest h2 a:focus {
  text-decoration: underline;
}
#container.js-enabled #page #intro .holder .block.search ul.news-latest .jcarousel-direction-rtl,
#container.js-enabled #page #intro .holder .block.news ul.news-latest .jcarousel-direction-rtl {
  direction: rtl;
}
#container.js-enabled #page #intro .holder .jcarousel-container-horizontal {
  overflow: hidden;
}
#container.js-enabled #page #intro .holder .block.search ul.news-latest .jcarousel-clip,
#container.js-enabled #page #intro .holder .block.news ul.news-latest .jcarousel-clip {
  overflow: hidden;
}
#container.js-enabled #page #intro .holder .block.search ul.news-latest .jcarousel-clip-horizontal,
#container.js-enabled #page #intro .holder .block.news ul.news-latest .jcarousel-clip-horizontal {
  width: 300px;
}
#container.js-enabled #page #intro .holder .block.search ul.news-latest .jcarousel-item,
#container.js-enabled #page #intro .holder .block.news ul.news-latest .jcarousel-item {
  width: 270px;
  margin-right: 30px;
}
#container.js-enabled #page #intro .holder .block.search .jcarousel-prev-disabled, #container.js-enabled #page #intro .holder .block.search .jcarousel-next-disabled,
#container.js-enabled #page #intro .holder .block.news .jcarousel-prev-disabled, #container.js-enabled #page #intro .holder .block.news .jcarousel-next-disabled {
  display: none;
}
#container #page #intro .holder .block.search .news-options,
#container #page #intro .holder .block.news .news-options {
  padding: 0 20px;
  margin: 15px 0;
}
#container #page #intro .holder .block.search .news-options .bullets,
#container #page #intro .holder .block.news .news-options .bullets {
  min-height: 1px;
  display: none;
  float: left;
}
#container #page #intro .holder .block.search .news-options .bullets ul li,
#container #page #intro .holder .block.news .news-options .bullets ul li {
  width: 17px;
  height: 19px;
  float: left;
  margin-right: 12px;
}
#container #page #intro .holder .block.search .news-options .bullets ul li a,
#container #page #intro .holder .block.news .news-options .bullets ul li a {
  width: 17px;
  height: 19px;
  display: block;
  background: url('../images/page/home/intro/news/bullets.png') no-repeat left top;
}
#container #page #intro .holder .block.search .news-options .bullets ul li a:hover, #container #page #intro .holder .block.search .news-options .bullets ul li a:focus,
#container #page #intro .holder .block.news .news-options .bullets ul li a:hover, #container #page #intro .holder .block.news .news-options .bullets ul li a:focus {
  background: url('../images/page/home/intro/news/bullets.png') no-repeat left -19px;
}
#container #page #intro .holder .block.search .news-options .bullets ul li.active a,
#container #page #intro .holder .block.news .news-options .bullets ul li.active a {
  background: url('../images/page/home/intro/news/bullets.png') no-repeat left -38px;
}
#container.js-enabled #page #intro .holder .block.search .news-options .bullets,
#container.js-enabled #page #intro .holder .block.news .news-options .bullets {
  display: block;
}
#container #page #intro .holder .block.search .news-options .more,
#container #page #intro .holder .block.news .news-options .more {
  float: right;
  min-height: 19px;
}
#container #page #intro .holder .block.search .news-options .more a,
#container #page #intro .holder .block.news .news-options .more a {
  padding-right: 16px;
  background: url('../images/page/content/arrow-transparent.png') no-repeat right center;
  color: #002814;
}
#page #intro .bottom {
  height: 10px;
}
#page .section {
  border-bottom: 1px #c8d3dd solid;
}
#page .section .column {
  width: 33%;
  min-height: 1px;
  float: left;
}
#page .section .column.blue-diamond {
  background: url('../images/page/section/streep_geel.png') no-repeat 25px 35px;
  background-size: 20px;
}
#page .section .column.purple-diamond {
  background: url('../images/page/section/streep_blauw.png') no-repeat 25px 35px;
  background-size: 20px;
}
#page .section .column.green-diamond {
  background: url('../images/page/section/streep_groen.png') no-repeat 25px 35px;
  background-size: 20px;
}
#page .section.addresses .column {
  width: 265px;
  padding-left: 55px;
  padding-top: 20px;
  padding-bottom: 35px;
  color: #4c4c4c;
}
#page .section.addresses .column h2, #page .section.addresses .column h3, #page .section.addresses .column h4 {
  font-weight: bold;
  margin: 10px 0 0 0;
  font-size: 14px;
}
#page .section.addresses .column p {
  margin: 0;
}
#page .section.addresses .column a {
  color: #4c4c4c;
}
#page .section.addresses .column p.more a {
  padding-left: 17px;
  background: url('../images/page/content/arrow.png') no-repeat left center;
}
#page .section.addresses .column.last {
  width: 245px;
}
#page .section.addresses #footershare {
  float: right;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#page .section.addresses #footershare li {
  float: left;
  padding-top: 8px;
  padding-left: 4px;
}
#page .section.groups {
  padding-bottom: 10px;
}
#page .section.groups h2 {
  font-size: 22px;
  color: #333333;
  margin-bottom: 8px;
}
#page .section.groups h2 a {
  color: #333333;
  text-decoration: none;
}
#page .section.groups h2 a:hover, #page .section.groups h2 a:focus {
  text-decoration: underline;
}
#page .section.groups .group {
  padding: 10px 20px;
}
#page .section.groups .group ul {
  min-height: 20px;
  padding: 0;
  margin-top: 0;
  list-style-type: none;
}
#page .section.groups .group ul li {
  float: left;
  padding-right: 8px;
  margin-right: 5px;
  background: url('../images/page/section/groups/line.png') no-repeat center right;
}
#page .section.groups .group ul.single li, #page .section.groups .group ul li.last {
  margin: 0;
  padding: 0;
  background: none;
}
#page .section.groups .group ul li.more {
  padding-left: 8px;
  margin-left: 6px;
  background: url('../images/page/section/groups/line.png') no-repeat center left;
}
#page .section.groups .group ul li.more a {
  padding-right: 19px;
  background: url('../images/page/section/groups/arrow.png') no-repeat center right;
}
#page .section.groups .group p {
  color: #003c7c;
  line-height: 23px;
  margin-top: 0;
  margin-bottom: 10px;
}
#page .section.submenu-full {
  padding: 5px 20px;
}
#page .section.submenu-content-sidebar #submenu {
  float: left;
}
#page .section.submenu-content-sidebar #content, #page .section.content-sidebar #content {
  width: 502px;
  padding: 5px 0;
  float: left;
}
#page .section.content-sidebar #content {
  width: 700px;
  margin-left: 20px;
}
#page .section.submenu-content-sidebar #sidebar {
  float: right;
}
#page .section.submenu-content-sidebar .content-sidebar-holder {
  width: 722px;
  float: right;
}
#page .section.content-sidebar .content-sidebar-holder {
  width: 940px;
}
#page .section.content-sidebar #sidebar {
  float: right;
}
#page #top {
  background-color: #e0eff9;
  color: #000;
}
#page #top a {
  color: #000;
}
#page #top #breadcrumb {
  width: 680px;
  padding: 5px 20px;
  float: left;
}
#page.full #top #breadcrumb {
  width: 600px;
}
#page #top #breadcrumb p {
  margin: 14px 0;
}
#page #top #search {
  width: 200px;
  padding: 10px;
  float: right;
}
#page #top #search .holder {
  width: 200px;
  height: 33px;
  background: url('../images/page/top/search/inputsmall.png') no-repeat;
}
#page #top #search .holder .input {
  width: 162px;
  float: left;
}
#page #top #search .holder .input input {
  width: 146px;
  height: 17px;
  padding: 8px;
  background: none;
  border: none;
  color: #000;
}
#page #top #search .holder .input input.example {
  color: #666;
}
#page #top #search .holder .submit {
  width: 36px;
  height: 33px;
  float: right;
}
#page.full #top {
  background: url('../images/page/top/searchbg.png') repeat-y right top #d6dee7;
}
#page.full #top #search {
  width: 280px;
}
#page.full #top #search .holder {
  width: 280px;
  background: url('../images/page/top/search/input.png') no-repeat;
}
#page.full #top #search .holder .input {
  width: 222px;
}
#page.full #top #search .holder .input input {
  width: 226px;
}
#page #content {
  line-height: 23px;
}
#page #content h1 {
  color: #1d2362;
  font-size: 22px;
  line-height: normal;
}
#page #content h2 {
  font-size: 18px;
  color: #000000;
}
#page #content h3 {
  font-size: 17px;
}
#page #content h4 {
  font-size: 15px;
}
#page #content h5 {
  font-size: 14px;
}
#page #content h1.diamond-orange {
  padding-left: 35px;
  background: url('../images/page/section/streep_groen.png') no-repeat 5px 10px;
  background-size: 20px;
}
#page #content a {
  color: #0077a6;
}
#page.full #content {
  padding: 5px 20px;
  border-bottom: 1px #c8d3dd solid;
}
#page #content .news-list {
  margin-top: -1px;
}
#page #content .news-list .news-item {
  border-top: 1px #c8d3dd solid;
}
#page #content .news-list .news-item h2 {
  margin-bottom: 5px;
}
#page #content .news-list .news-item a {
  color: #013d79;
  text-decoration: none;
}
#page #content .news-list .news-item a:hover, #page #content .news-list .news-item a:focus {
  text-decoration: underline;
}
#page #content .news-list .news-item p {
  margin: 5px 0;
}
#page #content .news-list .news-item .image {
  float: right;
  margin: 7px 0 15px 20px;
}
#page #content .news-list .news-item .info {
  font-size: 12px;
  color: #565656;
}
#page #content .news-list .news-item .info p {
  margin-bottom: 15px;
}
#page #content .news-list .news-item .info a {
  color: #bd4b00;
  font-size: 13px;
}
#container .news-item.home a {
	text-decoration: none;
}
#container .news-item.home a:hover {
	text-decoration: underline;
}
#page #intro .news-list h2 {
  font-size: 14px;
}
#page #content .news-detail {
  margin: 15px 0;
  border-bottom: 1px #c8d3dd solid;
}
#page #content .news-detail .info {
  margin: 15px 0;
  border-bottom: 1px #c8d3dd solid;
  color: #565656;
  font-size: 12px;
}
#page #content .news-detail .info p {
  margin-bottom: 5px;
}
#page #content .news-detail .news-image {
  float: right;
  margin: 7px 0 15px 20px;
}
#page #content .tabmenu {
  margin: 15px 0;
  border-bottom: 1px #c8d3dd solid;
}
#page #content .tabmenu ul li {
  float: left;
}
#page #content .tabmenu ul li a {
  height: 30px;
  display: block;
  margin-right: 5px;
  padding-left: 10px;
  background: url('../images/page/content/tabmenu.png') no-repeat left top;
  font-weight: bold;
  color: #012c57;
  text-decoration: none;
  line-height: 30px;
}
#page #content .tabmenu ul li a:hover, #page #content .tabmenu ul li a:focus {
  text-decoration: underline;
  background: url('../images/page/content/tabmenu.png') no-repeat left -30px;
}
#page #content .tabmenu ul li a span {
  height: 30px;
  display: block;
  padding-right: 10px;
  background: url('../images/page/content/tabmenu.png') no-repeat right top;
}
#page #content .tabmenu ul li a:hover span, #page #content .tabmenu ul li a:focus span {
  background: url('../images/page/content/tabmenu.png') no-repeat right -30px;
}
#page #content .tabmenu ul li.active a {
  background: url('../images/page/content/tabmenu.png') no-repeat left -60px;
}
#page #content .tabmenu ul li.active a span {
  background: url('../images/page/content/tabmenu.png') no-repeat right -60px;
}
#page #content .pagebrowser {
  margin: 15px 0 35px 0;
  border: 1px #c8d3dd solid;
  border-left: none;
  border-right: none;
  padding: 19px 0 9px 0;
}
#page #content .pagebrowser ul li {
  margin: 0 10px 10px 0;
  border: 1px #c8d3dd solid;
  height: 36px;
  float: left;
  line-height: 36px;
  padding: 0 14px;
  color: #666;
}
#page #content .pagebrowser ul li a {
  display: block;
  padding: 0 14px;
  margin: 0 -14px;
  color: #013d79;
  text-decoration: none;
}
#page #content .pagebrowser ul li a:hover, #page #content .pagebrowser ul li a:focus {
  text-decoration: underline;
  background-color: #0d4fa0;
  color: #fff;
}
#page #content .pagebrowser ul li.active, #page #content .pagebrowser ul li.selected {
  background: #013d79;
  border-color: #013d79;
  color: #fff;
}
#page #content #jcc_appointments .flashMessages div.typo3-message {
  margin: 15px 0;
  margin: 4px 0;
  padding: 8px;
  border: 1px #df8f90 solid;
  background-color: #ffd2d3;
  color: #000;
}
#page #content #jcc_appointments .notification {
  margin: 15px 0;
  padding: 8px;
  border: 1px #e5db55 solid;
  background-color: #fefccb;
  color: #000;
}
#page #content #jcc_appointments .notification p {
  margin: 0;
}
#page #content #jcc_appointments .appointment-progress {
  width: 178px;
  margin-right: 20px;
  float: left;
}
#page #content #jcc_appointments .appointment-progress ul {
  background-color: #e7f4ee;
  color: #000;
  margin: 15px 0;
  padding: 8px 0;
}
#page #content #jcc_appointments .appointment-progress ul li {
  padding: 8px 20px;
}
#page #content #jcc_appointments .appointment-progress ul li.active {
  background-color: #1d2362;
  color: #fff;
}
#page #content #jcc_appointments .appointment-content {
  width: 702px;
  float: right;
}
#page #content #jcc_appointments #controls {
  margin: 15px 0 30px 0;
  line-height: 60px;
  border: 1px #c8d3dd solid;
  border-left: none;
  border-right: none;
}
#page #content #jcc_appointments #controls .previous {
  float: left;
}
#page #content #jcc_appointments #controls .previous a {
  padding-left: 17px;
  color: #555;
  background: url('../images/appointments/arrow_backward.png') no-repeat left center;
}
#page #content #jcc_appointments #controls .next {
  float: right;
}
#page #content #jcc_appointments #controls .next a, #page #content #jcc_appointments #controls .next input {
  padding-right: 23px;
  background: url('../images/appointments/arrow_forward.png') no-repeat right center;
  font-size: 18px;
  font-weight: bold;
  color: #013d79;
  border: none;
  text-decoration: underline;
}
#page #content #jcc_appointments #controls .next input {
  cursor: pointer;
}
#page #content #jcc_appointments #controls .next input:hover {
  text-decoration: none;
}
#page #content #jcc_appointments ul.option-list {
    margin: 15px 0;
    border-top: 1px #c8d3dd solid;
}
#page #content #jcc_appointments .scroll-frame {
    overflow-y: auto;
    height: 250px;
}
#page #content #jcc_appointments .scroll-frame::-webkit-scrollbar {
    -webkit-appearance: none;
}

#page #content #jcc_appointments .scroll-frame::-webkit-scrollbar:vertical {
    width: 11px;
}

#page #content #jcc_appointments .scroll-frame::-webkit-scrollbar:horizontal {
    height: 11px;
}

#page #content #jcc_appointments .scroll-frame::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}
#page #content #jcc_appointments .option-list li {
  line-height: 29px;
  padding: 4px 0;
  border-bottom: 1px #c8d3dd solid;
  font-size: 13px;
  font-weight: bold;
  color: #3c444d;
}
#page #content #jcc_appointments .option-list li.active {
  background-color: #d9e6f0;
}
#page #content #jcc_appointments .option-list li a {
  margin-right: 8px;
}
#page #content #jcc_appointments #pickmonth {
  margin: 15px 0;
}
#page #content #jcc_appointments #pickmonth .select {
  height: 36px;
  margin-right: 20px;
  float: left;
}
#page #content #jcc_appointments #pickmonth .select select {
  width: 282px;
  height: 36px;
  padding: 8px;
  border: 1px #c8d3dd solid;
}
#page #content #jcc_appointments #pickmonth .submit {
  height: 36px;
  padding-top: 4px;
  float: left;
}
#page #content #jcc_appointments #pickmonth .submit input {
  height: 29px;
  padding-bottom: 3px;
  background-color: #013d79;
  border: 1px #012b56 solid;
  color: #fff;
  cursor: pointer;
}
#page #content #jcc_appointments .section-available-day-and-times #pickday {
  width: 341px;
  float: left;
}
#page #content #jcc_appointments .section-available-day-and-times #picktimes {
  width: 341px;
  float: right;
}
#page #content #jcc_appointments .form.client fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
#page #content #jcc_appointments .form.client .form-row {
  margin: 5px 0;
}
#page #content #jcc_appointments .form.client .form-row label {
  float: left;
  width: 190px;
  line-height: 35px;
  color: #444;
  font-weight: bold;
}
#page #content #jcc_appointments .form.client .form-row label.inner {
  margin-left: 20px;
  width: 100px;
}
#page #content #jcc_appointments .form.client .form-row .form-type-radio-option label {
  width: auto;
}
#page #content .subscriptionForm .form-row .holder {
	float: left;
}
#page #content .subscriptionForm .form-row .holder .checkbox label {
	float: none;
	width: auto;
	font-weight: normal;
}
#jcc_appointments .form.client .form-row .form-type-input {
  float: left;
}
#jcc_appointments .form.client .form-row .form-type-input input {
  width: 490px;
  height: 15px;
  padding: 10px;
  color: #444;
  background: none;
  border: 1px #cdcdcd solid;
}
#jcc_appointments .form.client .form-row .form-type-input.insertions input {
  width: 78px;
}
#jcc_appointments .form.client .form-row .form-type-input.lastname input {
  width: 270px;
}
#jcc_appointments .form.client .form-row .form-type-input.city input {
  width: 240px;
}
#jcc_appointments .form.client .form-row .form-type-input.zipcode input {
  width: 108px;
}
#jcc_appointments .form.client .form-row .form-type-radio-options .form-type-radio-option {
  width: 100px;
  float: left;
}
#jcc_appointments .form.client .form-row .form-type-radio-options .form-type-radio-option input {
  margin: 10px 10px 0 0;
  float: left;
}
#jcc_appointments .form.client .form-row .form-type-radio-options .form-type-radio-option label {
  width: auto;
  float: none;
}
#jcc_appointments .form.client .form-row .form-type-select {
  display: inline-block;
  float: left;
}
#jcc_appointments .form.client .form-row .form-type-select-group {
  margin-right: -10px;
}
#jcc_appointments .form.client .form-row .form-type-select-group .form-type-select {
  margin-right: 10px;
}
#jcc_appointments .form.client .form-row .form-type-select select {
  width: 164px;
  height: 37px;
  padding: 8px;
  color: #444;
  background: none;
  border: 1px #cdcdcd solid;
  cursor: pointer;
}
#jcc_appointments .form.client .form-row .form-type-checkbox.nolabel {
  padding-left: 165px;
}
#jcc_appointments .form.client .form-row .form-type-checkbox input {
  margin: 10px 10px 0 0;
  float: left;
}
#jcc_appointments .form.client .form-row .form-type-input input:focus, #jcc_appointments .form.client .form-row .form-type-select select:focus {
  border: 1px #004e6a solid;
}
#jcc_appointments .form.client .mandatory-message {
  font-size: 12px;
  color: #444;
  text-align: right;
}
#jcc_appointments table {
  width: 100%;
  margin: 15px 0;
}
#jcc_appointments table tr th {
  text-align: left;
}
#page #share {
  width: 260px;
  padding: 5px 20px;
  text-align: right;
  line-height: normal;
  font-size: 12px;
}
#page #share .label {
  padding-right: 4px;
}
#page.full #content #share {
  float: right;
  width: 300px;
  padding: 5px 0;
}
#page #submenu {
  width: 198px;
  margin: 20px 20px 20px 0;
  padding: 5px 0;
  background-color: #e0eff9;
}
#page #submenu ul li a {
  display: block;
  padding: 10px 20px;
  color: #000;
  text-decoration: none;
}
#page #submenu ul li a:hover, #page #submenu ul li a:focus {
  text-decoration: underline;
  background-color: #fff;
  border: 1px #e7f4ee solid;
  border-top: none;
  border-bottom: none;
  padding-left: 19px;
  padding-right: 19px;
}
#page #submenu ul li.active a {
  background-color: #1d2362;
  color: #fff;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}
#page #sidebar {
  width: 180px;
  padding: 5px 20px;
  min-height: 1px;
}
#page #sidebar h1, #page #sidebar h2, #page #sidebar h3 {
  margin-top: 22px;
  padding-top: 15px;
  border-top: 1px #c8d3dd solid;
  font-size: 22px;
  color: #3c444d;
}
#page #sidebar ul, #page #sidebar p {
  line-height: 18px;
}
#page #sidebar .phone {
  padding-left: 16px;
  background: url('../images/page/content/phone.png') no-repeat left center;
}
#page #sidebar .mail {
  padding-left: 16px;
  background: url('../images/page/content/mail.png') no-repeat left center;
}
#page #sidebar .link {
  padding-left: 16px;
  background: url('../images/page/content/link.png') no-repeat left center;
}
#page #sidebar ul {
  padding: 0;
  list-style-type: none;
}
#page #sidebar ul li {
  margin: 6px 0;
  padding-left: 10px;
  background: url('../images/page/sidebar/bullet.png') no-repeat left 7px;
}
#page #sidebar ul.documents li .info {
  display: inline-block;
  padding-top: 5px;
}
#page #sidebar #share {
  width: auto;
  padding: 0;
}
#page #sidebar .actionbuttons {
  margin: 15px 0;
}
#page #sidebar .actionbuttons ul li {
  margin: 10px 0;
  padding: 0;
  background: none;
}
#page #sidebar .actionbuttons ul li a {
  display: block;
  padding: 8px 35px 9px 10px;
  background: url('../images/page/sidebar/actionbuttons/arrow.png') no-repeat 151px center #68b66f;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  line-height: normal;
}
#page #sidebar .actionbuttons ul li a:hover, #page #sidebar .actionbuttons ul li a:focus {
  text-decoration: underline;
  background-color: #169c5c;
}
#page #sidebar .actionbuttons ul li.purple a {
  background-color: #68b66f;
}
#page #sidebar .actionbuttons ul li.purple a:hover, #page #sidebar .actionbuttons ul li.purple a:focus {
  background-color: #169c5c;
}
#footer {
  height: 50px;
  margin-bottom: 40px;
  background-color: #fff;
  border-bottom: 5px #cedceb solid;
  color: #4c4c4c;
}
#footer a {
  color: #4c4c4c;
  text-decoration: none;
}
#footer a:hover, #container #footer a:focus {
  text-decoration: underline;
}
#footer .menu {
  height: 50px;
  padding: 0 10px;
  float: left;
}
#footer .menu ul li {
  float: left;
  padding-right: 6px;
  background: url('../images/footer/bullet.png') no-repeat center right;
}
#footer .menu ul li.last {
  padding: 0;
  background: none;
}
#footer .menu ul li a {
  height: 50px;
  line-height: 50px;
  padding: 0 10px;
  display: block;
}
#footer .menu ul li.active a {
  text-decoration: underline;
}
#footer .copyright {
  padding: 0 20px 0 0;
  height: 50px;
  line-height: 50px;
  float: right;
}
#footer .copyright p {
  margin: 0;
  text-align: right;
}

.tx-solr-searchbox {
    position: relative;
}

.tx-solr-q::-ms-clear {
    display: none;
}

.tx-solr .tx-solr-searchbox .tx-solr-q,
.tx-solr .tx-solr-search-form .tx-solr-q {
    color: #012c57;
    text-indent: 10px;
    border: 1px solid #000000;
    height: 17px;
    padding: 8px 0px 8px 0px;
    width: 99%;
}
.tx-solr .results-list {
    margin-top: 10px;
    border-top: 1px solid #CCC;
}
.tx-solr .results-list .results-teaser {
    margin-top: 15px;
}
.tx-solr .results-list .results-teaser .results-teaser-image {
    float: left;
    margin: 0 10px 0px 0;
}
#container .tx-solr .results-list .results-teaser .results-content h5 {
    margin: 0px;
    padding: 0px;
}
.tx-solr .tx-solr-search-form {
    margin-bottom: 20px;
    position: relative;
}

.someinput::-ms-clear {
    display: none;
}

.tx-solr .tx-solr-searchbox input[type="image"],
.tx-solr .tx-solr-search-form input[type="image"] {
    position: absolute;
    top: 0px;
    right: 12px;
    border: 0px;
}

.tx-solr #tx-solr-sorting {
    float: right;
}
.tx-solr-pagination-page-browser {
    margin-top: 20px;
}
.tx-solr-pagination-page-browser ul,
.tx-solr-pagination-page-browser ol {
    margin: 0px;
    padding: 0px;
    display: inline;
}
.tx-solr-pagination-page-browser ul li {
    list-style: none;
    display: inline;
    margin-right: 5px;
}

/**
 * EXTENSION: TTNEWS_COMMENTS
 */
#page #content .commentsForm {
  width: 502px;
  margin: 15px 0;
}
#page #content .commentsForm fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
#page #content .commentsForm label {
  float: left;
  width: 100px;
  line-height: 35px;
  color: #444;
  font-weight: bold;
}
#page #content .commentsForm .form-row {
  margin: 5px 0;
}
#page #content .commentsForm .input input {
  width: 214px;
  height: 15px;
  padding: 10px;
  color: #444;
  background: none;
  border: 1px #cdcdcd solid;
}
#page #content .commentsForm .input textarea {
  width: 380px;
  height: 100px;
  padding: 10px;
  color: #444;
  background: none;
  border: 1px #cdcdcd solid;
}
#page #content .commentsForm .input input:focus, #page #content .commentsForm .input textarea:focus {
  border: 1px #004e6a solid;
}
#page #content .commentsForm .submit {
  padding-left: 100px;
}
#page #content .commentsForm .submit input {
  padding: 5px 10px;
  cursor: pointer;
  background-color: #013d79;
  border: 1px #012b56 solid;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border-radius: 3px;
}
#page #content .commentsForm .submit input:hover {
  background-color: #306393;
}
/**
 * EXTENSION: INTERSPIRE_EMAIL_MARKETING
 */
#page #content .subscriptionForm {
  width: 502px;
  margin: 15px 0;
}
#page #content .subscriptionForm fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
#page #content .subscriptionForm label {
  float: left;
  width: 100px;
  line-height: 35px;
  color: #444;
  font-weight: bold;
}
#page #content .subscriptionForm .form-row {
  margin: 5px 0;
}
#page #content .subscriptionForm .input input {
  width: 234px;
  height: 15px;
  padding: 10px;
  color: #444;
  background: none;
  border: 1px #cdcdcd solid;
}
#page #content .subscriptionForm .input textarea {
  width: 400px;
  height: 100px;
  padding: 10px;
  color: #444;
  background: none;
  border: 1px #cdcdcd solid;
}
#page #content .subscriptionForm .input input:focus, #page #content .subscriptionForm .input textarea:focus {
  border: 1px #004e6a solid;
}
#page #content .subscriptionForm .submit {
  padding-left: 100px;
}
#page #content .subscriptionForm .submit input {
  padding: 5px 10px;
  cursor: pointer;
  background-color: #013d79;
  border: 1px #012b56 solid;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border-radius: 3px;
}
#page #content .subscriptionForm .submit input:hover {
  background-color: #306393;
}
/**
 * EXTENSION: SDU
 */
#page #content #sdu_wrapper .let_op img {
  display: none;
}

div.news-detail div.news-single-additional-info dl.news-single-files dt {
    color: #013d79;
    font-size: 18px;
	margin: 15px 0;
}

div.news-detail div.news-single-additional-info dl.news-single-files dd {
	margin-left: 5px;
}

div.news-detail div.news-single-additional-info dl.news-single-files dd a {
	padding: 0 5px;
}

/**
 * EXTENSION: TX-YOUWE-GVOP EDITS
 */

body #container .tx-youwe-gvop .gmapWrap {
	height: 330px;
}

body #container .tx-youwe-gvop .date {
	margin: 0 14px 0 0;
	width: 110px;
}

body #container .tx-youwe-gvop #keyword {
	margin: 0 14px 0 0;
	width: 150px;
}

body #container .tx-youwe-gvop input[type="text"],
body #container .tx-youwe-gvop input[type="submit"] {
	color: #000000;
	border: 1px solid #a19685;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

body #container .tx-youwe-gvop input[type="checkbox"] {
	position: relative;
	top: 1px;
}

body #container .tx-youwe-gvop .btn-submit {
	width: 72px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 50%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#efefef), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 50%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 50%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 50%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 50%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	cursor: pointer;
}

body #container .tx-youwe-gvop .inline-block {
	display: inline-block;
}

body #container .tx-youwe-gvop .float-left {
	float: left;
}

body #container .tx-youwe-gvop .float-right {
	float: right;
}

body #container .tx-youwe-gvop .row {
	margin: 0 0 5px;
	clear: both;
}

body #container .tx-youwe-gvop ul,
body #container .tx-youwe-gvop ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

body #container .tx-youwe-gvop .search {
	width: 260px;
}

body #container .tx-youwe-gvop .googlemap {
	height: 310px;
	width: 640px;
}

body #container .tx-youwe-gvop h3,
body #container table.tx_youwegvop caption {
	margin: 0 0 8px 0 !important;
	color: #3c444d;
	font-size: 22px !important;
	font-weight: normal;
	text-align: left;
}

body #container table.tx_youwegvop tr > th {
	text-align: left;
}

body #container table.tx_youwegvop tr > td {
	padding-bottom: 0.5em;
	vertical-align: middle !important;
}

body #container table.tx_youwegvop tr.even {
	background-color: #f5f5f5;
}

body #container table.tx_youwegvop .td_title {
	padding: 0 15px 5px 0;
	width: 585px;
}

body #container table.tx_youwegvop .td_date,
body #container table.tx_youwegvop .td_category {
	width: 150px;
}

body #container .tx-youwe-gvop ul.f3-widget-paginator {
	width: 100%;
	display: block;
	padding-left: 0px;
	margin: 10px 0;
	overflow: auto;
}

body #container .tx-youwe-gvop ul.f3-widget-paginator li {
	margin-right: 10px;
	min-width: 13px;
	float: left;
	text-align: center;
	float: left !important;
}

body #container .tx-youwe-gvop ul.f3-widget-paginator li.current {
	border: 1px solid #014382;
	background-color: #d6dee7;
	padding: 0px 5px 0px 5px;
}

body #container .tx-youwe-gvop ul.f3-widget-paginator li {
	text-decoration: none;
	border: 1px solid #014382;
	background-color: #014382;
	color: #fff !important;
	list-style-type: none;
	padding: 0px 5px 0px 5px;
}

body #container .tx-youwe-gvop ul.f3-widget-paginator li a {
	color: #fff !important;
	text-decoration: none;
	display: block;
}

body #container .tx-youwe-gvop ul.f3-widget-paginator li.current {
	color: #000 !important;
}

body #container .tx-youwe-gvop p.tussenkop {
  font-size: 16px;
  font-weight: bold;
}
body #container .tx-youwe-gvop p.cursief {
  font-style: italic;
}
